Cancel Remita Collection Batch
Overview​
Cancels a collection batch, permanently preventing it from being run. Once cancelled, a batch cannot be reactivated or authorized.
Command Details​
- Command:
CancelRemitaCollectionBatchCommand - Type: Command
API Endpoint​
POST /api/bpm/cmd
Request Structure​
| Field | Type | Required | Description |
|---|---|---|---|
id | long | Yes | The ID of the batch to cancel |
Try It Out​
POST
/api/bpm/cmdCancelRemitaCollectionBatchCommandRequest Body
Response Structure​
{
"success": true,
"data": {
"id": 3001,
"status": "Cancelled",
"cancelledAt": "2026-03-08T13:00:00Z"
},
"message": "Collection batch cancelled successfully"
}
Related Operations​
- Create Collection Batch — Create a new batch
- Retrieve Collection Batches — List batch records
- Retrieve Collections — List individual collection records